Subject: R: [PATCH 1/4] devicetree: bindings: pci: document tx-deempth tx swing and rx-eq property

From: <[email-masked]>
Date: Tue, 14 Apr 2020 14:51:51 +0200

> On 4/9/2020 5:47 PM, Ansuel Smith wrote:
> > Document tx-deempth, tx swing and rx-eq property property used on
> some
> > device (qcom ipq806x or imx6q) to tune and fix init error of the pci
> > bridge.
> 
> Those properties are not specific to the host bridge per-se, but to the
> PCIe PHY, therefore, one would expect to find those properties within
> the PCIe PHY node if it exists. Given you want this binding to be
> generic, this is an important thing to correct here.
> --
> Florian

So where should I put these? If I understand this properly I should move 
this to the PHY directory but no PCIe PHY node exist for both imx6q 
and ipq806x. How I should proceed? 
It would be better to just drop this and add qcom specific binding to the
driver? 

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel